/*form*/

form{
	overflow: hidden;
}
form .form50{
	width: 50%;
	float: left;
}
form dl{
	overflow: hidden;
	clear: both;
	margin-bottom: 20px;
}
form dt{
	float: left;
	background: #fff;
	width: 30%;
	box-sizing: border-box;
	padding: 14px 15px;
	font-size: 11pt;
	font-weight: bold;
}
form dd{
	float: left;
	width: 65%;
	background: #bddeed;
}
form input,form textarea{
	border: none;
	resize: none;
	background: #bddeed;
	width: 100%;
	box-sizing: border-box;
	padding: 15px;
}
form #textarea_dl dt{
	height: 306px;
	margin-bottom: 20px;
}
form textarea{
	height: 300px;
}
form dl dt span{
	color: #fff;
	background: #ffb03e;
	width: 50px;
	text-align: center;
	display: block;
	float: right;
}
input:focus,textarea:focus{
	outline: 0;
}
input[type=submit]{
	width: 200px;
	background: #1d4eda;
	color: #fff;
	cursor: pointer;
	transition: 0.2s;
}
input[type=submit]:hover{
	background: #1941b2;
}
#sub_wrap{
	margin-bottom: 30px;
	float: right;
	margin-right: 50px;
}




/*プライバシー*/
.privacy{
	width: 900px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.privacy h3{
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 5px;
	color: #1d4eda;
}
.privacy p{
	width: 880px;
	margin: 0 auto;
	margin-bottom: 15px;
}